@charset "UTF-8";
/* Insert your custom CSS styles */
.small-height {
    height: 75px !important;
}

li[data-id='25360'] {
	margin-top: 24px !important;
}
.button-shopnow, .small-height .inner-nav ul li[data-id='25360'] a {
	height: 30px !important;
    line-height: 20px !important;
    color: white !important;
}
.button-shopnow:hover {
	color: #333!important;
}
#shop-now-button-header {
    display: block;
    width: 100px;
    position: fixed;
    top: 40px;
    left: 300px;
    z-index: 9999;
}

.page-cart .container {
	width:100%;
	padding: 0 0;
}
.page-cart h1 {
	margin-left: 225px;
}

.page-checkout .view-commerce-cart-summary:before {
    content: "Your Price Including Discounts";
    font-weight: bold;
    float: right;
    text-align: right;    
    width: 100%;
    color:brown;	
}

.page-checkout .commerce-order-handler-area-order-total:before {
    content: "Calculating Your Total";
    font-weight: bold;
    float: right;
    text-align: right;    
    width: 100%;
    color:brown;
}
.page-checkout .commerce-order-handler-area-order-total {
	    margin-top: 50px;
}
p {
    margin: 0 0 10px;
}
h5, h5 a {
	font-size: 16px;
	color: #b22222;
	font-weight: normal;
}
img.shadow {
	box-shadow: 8px 8px 10px #aaaaaa;
}

.required-span {
    position: relative;
    display:none;
 }
 span.form-required {
 	color:red;
 }
.alert_x {
	display: none;  /* remove on launch */
}
.addthis_inline_share_toolbox {
	margin: 0 0;
	float:right;
}
/* home page */
#node-673 .field-name-body {
	display: none;
}

legend {
	font-size: 16px !important;
}
h2.title a, h3.title a {
	color:brown;
}
form.search-form input[type="text"].input-md {
	font-size: 1.8em !important;
}
h2,h3 {
    /*margin-bottom: 0; */
    line-height: 1.4;
    font-weight: 400;
}
#block-block-4 .col-md-8 {
    width: 100%;
}
.region-sidebar a {
	color: brown;
}
.small-section {
	padding: 70px 0 20px 0;
}
.nd-region {
	/*padding-bottom: 40px !important;*/
}
.mod-breadcrumbs {
	display: none;
}
.field-name-field-tags {
	margin-bottom: 24px;
}
a {
	color: brown;
}
.button {
    background: #f0f0f0;
    border-radius: 5px;
    border: 1px solid gray;
    padding: 2px 6px;
    margin: 0 auto 10px auto;
    width: 120px;
    text-align: center;
    font-size: 14px;
    color: maroon;
    white-space: nowrap;
}
.button:hover {
	background: silver;
	color:white;
	text-decoration: none;
	border: 1px solid brown;
}
#node-787 a {
	color:lightslategray;
}
div.discount-status {
    background-color: #f8fff0;
    color: #234600;
	background-image: url(/misc/message-24-ok.png);
    background-position: 8px 8px;
    background-repeat: no-repeat;
    border: 1px solid #be7;
    margin: 0 auto 20px;
    padding: 10px 10px 10px 50px;
    max-width: 350px;
    font-size: .8em;
}
/* mobile menu ----------------------------------------------------- */
.main-nav.dark .mobile-nav {
	/*background-color: brown;*/
}
.mobile-nav .fa {
    height: 100%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.mobile-nav i.fa-bars::after {
	content: "Menu";
	text-align: center;
	display: block;
    text-transform: capitalize;
        font-size: 25px;
    display: none;
}
.mobile-on .desktop-nav ul li a {
	font-size: 1.4em;
}
/* user page -------------------------------- */
#footer #affiliate-click-link {
	display: none;
}
.user-role-affiliate .sticky-table {
	width: 100%;
}
/* QUICKTABS -------------------------------------------------- */
ul.quicktabs-tabs.quicktabs-style-sky li.active {
    margin: 0.3em 0 0 0;
}
ul.quicktabs-tabs.quicktabs-style-sky li.active a, ul.quicktabs-tabs.quicktabs-style-sky li.active a:visited {
	background:#e1e1fa;
	color:#333;
	border-color: #B3B3B3;
}
ul.quicktabs-tabs.quicktabs-style-sky li.active a {
    border-left:#eee;
}
ul.quicktabs-tabs.quicktabs-style-sky li a, ul.quicktabs-tabs.quicktabs-style-sky li a:visited {
	border-radius: 6px;
	margin: 0 1px;
}
ul.quicktabs-tabs.quicktabs-style-sky li a:hover, ul.quicktabs-tabs.quicktabs-style-sky li.active a:hover {
	background:#e1e1fa !important;
	color:#333;
}
/*--------------------------------*/
.ui-state-default:target {
	padding-top: 90px;
}
.ui-tabs .ui-tabs-nav {
    background: ghostwhite;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    background: floralwhite;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background:#e1e1fa;
}
/* PAGES ----------------------------------------------- */
/* blogs */
.bg-dark {
    background-color: #f8f8f8;
}
.bg-dark h1 {
	color:    #333;
}
.node-type-blog .bg-dark, .hs-line-4 {
	background-color: #f8f8f8;
	color: #111;
    background-color: #f8f8f8;
}
#block-block-61 .hs-line-4, #block-block-61 .hs-line-11 {
	margin-left: 200px;
}
.node-type-blog .small-section, .page-blog .small-section{
	background-position: left;
	background-attachment:inherit;
	background-size: 190px;
}
.page-blog .small-section .container {
	margin-left: 230px;
}
.submitted, .submitted a {
	font-weight: 600;
	color:chocolate;
}
/*  BLOCKS ------------------------------------------------------------------------ */
#block-views-latest-blogs-block {
	margin-top: 80px;
}
.excerpt-header {
	text-align: right;
    font-size: 18px;
    margin: 0;
}
/* VIEWS -------------------------------------------------------------------------- */
/* directory */
.view-birthworkers-directory .views-label {
  font-weight: bold;
  color: blueviolet;
}

.reset-filters {
	position: absolute;
	border-top: 1px solid #f0f0f0;
	width: 100%;
}
.view-retail-outlets {
	margin-top: 30px;
}
.view-filters {
    float: left;
    margin-top: 20px;
}


.view-products-by-category .col-md-3 {
    border-bottom: 1px solid #f0f0f0;
}
.view-testimonials .views-row-odd {
    background: white;
    padding: 10px 10px 0 10px;
}
.view-testimonials .views-row-even {
    background:#f0f0f0;
    padding: 10px;
}
.view-products-by-name .views-field-body p {
	margin: 0 0;
}
.view-products-by-name .views-field-body {
	color:gray;
}
.view-products-by-name .views-field-body:hover {
	color:#333;
}
/*  FORMS ----------------------------------------*/

.form-item label {
    font-weight: bold;
}
/* retail outlets */
#views-exposed-form-retail-outlets-block-1 {
	/*display: none;*/
}
.views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 2.5em;
}
#block-block-63 {
	margin: 20px;
}
.view-retail-outlets .row,
.view-birthworkers-directory .row {
	border: 1px solid #f0f0f0;
	padding: .5em;
}

#contact-site-form input {
	width: auto;
}
#contact-site-form select,
#contact-site-form textarea {
	max-width: 620px;
}
.page-catalog .view-filters {
    float: left;
    margin-top: -26px;
}
#edit-subscriptions .fieldset-description {
	display: none;
}
.page-search .search-info {
	display:none;
}
/* WEBFORM -------------------------------------------------------------------*/
.webform-client-form input,
.webform-client-form select {
	max-width: 280px !important;
}
.webform-component-textarea,
.webform-client-form textarea {
	max-width: 620px;
}
label[for=edit-submitted-address-administrative-area],
label[for=edit-submitted-address-country] {
	display:none;
}
/*  PROFILE ------------------------------------------------------------------*/
.submenu-300 {
	text-align: left !important;
	min-width: 300px !important;
}
.role-items {
	text-transform: capitalize;
}
.profile div[class^='field field-name-field'] {
	margin-bottom: 10px;
}
/* TOP MENU --------------------------------- */
#block-menu-menu-where-should-i-start ul {
	float: left;
}
.inner-nav ul li .mn-sub li a {
	padding: 0 0;
	color:#333 !important;
	font-size: 1.4em;
}
.inner-nav ul li .mn-sub li a:hover {
	background: white;
	color: gray !important;
	border-radius: 4px;
}

.main-nav ul.default-menu {
	list-style-type: none;
}
.main-nav ul.default-menu li {
	padding: 4px;
}
@media only screen and (min-width: 1250px) {
  .main-nav.dark .inner-nav ul > li > a {
    color: #333;
  }
}
.main-nav .block-menu {
	background-color: #fofofo;
}
#block-menu-menu-where-should-i-start ul.default-menu_x {
	padding: 0 0;
    margin-left: -2px;
    float: left;
}
.tb-megamenu-row ul.default-menu {
	padding: 0 0 !important;
}
/*  COMMON ----------------------------------- */
legend {
	font-size: 1em;
}
.element-invisible {
   */ position: relative !important;*/
}
.btn-mod.btn-round {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

/*  COMMERCE PRODUCT DISPLAY ---------------------------------------------------- */
/* gift cards */
#node-1002 input[type='text'],
#node-1002 textarea {
  max-width: 400px;
  display: block;
}
#node-1002 .field-name-commerce-price {
  font-size: 2em;
  display: block;
  margin-bottom: 20px;
}
.node-1002-product-commerce-gc-value {
  font-size: 2em;
  display: block;
  margin-top: 20px;
}

/*  product select list on product page... shown expanded using js  */
/* NOT NEEDED...USED CUSTOM MODULE TO CHANGE TO RADIO BUTTONS */
form.commerce-add-to-cart select[name="product_id"] {
  border: solid 1px burlywood;
  background: beige;
  box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
}

[id^="edit-product-id"] div.form-item-product-id {
  margin-bottom: 0px !important;
}

[id^="edit-product-id"] div.form-item-product-id label {
  font-weight: normal !important;
}

.button-wrapper .button {
  display: inline;
}
.view-confirm-message-product-display {
  margin-top: 10px;
}
.button.continue, .commerce-product-title-label {
  display: none;
}
/* -------- */
.commerce-product-field-commerce-price {
    font-weight: normal;
}
.field-name-field-products-related-products .field-type-image {
	text-align: center;
}
select#edit-product-id {
	width: auto !important;
}


/* A to Z */
.page-products-by-name .views-field-title a,
.page-taxonomy-term .views-field-title a {
	font-size: 1.2em;
    color: brown;
}
/* teaser */
.page-taxonomy #block-system-main .product-grid_x {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 10px;
	grid-auto-rows: minmax(25%, auto);
	position: relative;
}

/* no grid - taxonomy pages */
.page-taxonomy-term-609 #block-system-main .product-grid {
	display: block !important;
}

.page-taxonomy .pagination {
	position: absolute;
	bottom: -50px;
	left: 50%;
}
.post-prev-img img {
	width:auto !important;
}
.post-prev-more {
	padding-right: 15px;
}
.teaser-product_x {
	width: 25%;
	float: left;
}
.term-listing-heading {
	display: none;
}
tr.even, tr.odd {
    background-color: #eee;
    border-bottom: 1px solid #ccc;
    padding: 0.1em 0.6em;
}
.commerce-price-rrp-your-price td {
	padding: 0 10px;
}
.commerce-product-field-field-old-price {
    font-size: 1.4em;
}
.field-name-commerce-price table {
	/*width:100%;*/
}
.node-type-product-display .field-name-field-tags {
	font-size: 1.1em;
    margin-top: 0px;
}
.node-type-product-display .post-prev-img img {
	width:auto !important;
}
.related-products {
	margin: 20px 0;
	text-transform: uppercase;
	border-top: 1px solid #f0f0f0;
    padding-top: 20px;
}
.related-product-item {
	float: left;
	margin: 20px;
	border-bottom: 1px solid #f0f0f0;
}
.related-product-item .post-prev-img {
	min-height: 100px;
}
#related-products .col-md-3,
#related-products .col-lg-3 {
	width:20% !important;
}

.category-product-summary {
	min-height: 100px;
}
.category-product-image {
	min-height: 220px;
}
.category-product-title {
	font-size: 1.2em;
}
.learn-more {
	margin-bottom: 30px;
	border-bottom: 2px solid #f0f0f0;
}
.view-products-by-category a {
	color: #086782;
}
#edit-field-product-category-tid-selective {
	font-size: 1.2em;
	color:maroon;
	margin-top: 20px;
}
.select-category {
    margin-top: 0;
    position: relative;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.5em;
    line-height: 1.8;
    opacity: .9;
    font-family: Dosis, arial, sans-serif;
}
/*  CHECKOUT ---------------------------------------------------------------- */
/* shipping */
label[for='edit-commerce-shipping-shipping-service-usps-first-class']::after {
  content: " — Less expensive but slower. Do not select if you need your order quickly.";
  color: red;
  font-weight: normal;
}

/* account login */
#edit-account-form-select-login-continue {
	margin-bottom: 10px;
}
.page-cart .tb-megamenu-item[data-id='23893'] {
	/*display:none;*/
}

.page-checkout-checkout span.button-operator,
.page-checkout-checkout input#edit-back {
	display: none;
}

label[for=edit-customer-profile-billing-commerce-customer-address-und-0-administrative-area],
label[for=edit-customer-profile-billing-commerce-customer-address-und-0-country] {
	display:none;
}
.checkout-buttons input {
	margin-right: 10px;
}
.commerce_fieldgroup_pane__group_order_feedback,
.customer_profile_shipping {
	margin-top: 20px;
}
.commerce-paypal-icons {
	display: none;
}
.commerce-paypal-icon {
	top: 0px;
}
.checkout-help {
	margin-bottom: 0px;
}
.commerce-checkout-progress {
	margin-top: 20px;
}
.extra_pane__node__354 legend {
	margin-bottom: 0px;
}
#node-354 {
	margin-bottom: 20px;
}
.page-checkout legend {
	color:brown;
}
.extra_pane__node__352,
.extra_pane__node__351 {
	margin-bottom: 20px;
}
table.checkout-review td {
	padding: 0 10px;
}
ol.inline.commerce-checkout-progress li {
	width: 15%;
}
.btn-mod, a.btn-mod {
	padding: 4px !important;
    background: brown;
}
.page-checkout input, .page-checkout select {
	width: auto;
}
#edit-commerce-payment-payment-details-credit-card-code {
	width: 150px;
}
.commerce-credit-card-expiration * {
	display: inline-block;
}
/* Online Invoice  ---------------------------------------------------------- */
.entity-commerce-order .field-name-commerce-customer-shipping,
.entity-commerce-order .field-name-commerce-customer-billing,
.entity-commerce-order .field-name-field-order-comments,
.entity-commerce-order .field-name-field-is-this-a-gift
 {
	margin-bottom: 20px;
}
.page-user-orders .field-name-field-order-commissions {
	display: none;
}
/* TABS --------------------------------------------------------------------------- */
.nav-tabs a {
    background: #f0f0f0;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	color: indigo;
}
.tpl-tabs {
	margin-top: 20px;
}
.tpl-tabs-cont {
    padding: 30px 0;
    color: #333;
    line-height: 1.8;
}
.field-name-field-product-testimonials .odd {
	background: #f3f4fc;
	padding: 0 10px;
	margin: 10px 0;
}
.field-name-field-product-testimonials .even {
	padding: 0 10px;
}
/* colorbox node on more info tag */
#cboxLoadedContent .node .content {
  margin: 20px;
}

/*Testimonials*/
.field-name-field-product-testimonials p {
	padding:0 0;
	margin: 0 0;
}
#block-views-testimonials-block-1 {
	margin-top: 40px;   /* interferes with pagnation*/
}

/* HEADER BACKGROUND GRADIENT ---------------------------------  */
.main-nav.dark,
.main-nav.white {
background-color: none !important;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a9b4f7+0,b4b4f8+49,c3bff9+63,dcdefc+100 */
background: #a9b4f7; /* Old browsers */
background: -moz-linear-gradient(left, #a9b4f7 0%, #b4b4f8 49%, #c3bff9 63%, #dcdefc 100%)!important; /* FF3.6-15 */
background: -webkit-linear-gradient(left, #a9b4f7 0%,#b4b4f8 49%,#c3bff9 63%,#dcdefc 100%)!important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #a9b4f7 0%,#b4b4f8 49%,#c3bff9 63%,#dcdefc 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9b4f7', endColorstr='#dcdefc',GradientType=1 )!important; /* IE6-9 */
}

/*  FOOTER --------------------------------------------------- */
#footer .copyright {
	min-width: 33%;
	text-align: left;
}
#footer .contact-footer {
	min-width: 33%;
	text-align: center;
	line-height: 2px;
	padding-top: 6px;
}
#footer .footer-nav a {
	font-size: 1.2em;
	color: darkslategray;
	padding-bottom: 6px;
}
#footer .footer-nav a:hover {
	color: antiquewhite;
	text-decoration: none;
}
#footer .credits {
	min-width: 33%;
	text-align: right;
}
.footer-text.width-80 {
	max-width:1200px;
	margin:0 auto;
	padding: 10px 0;
	border-top: 1px solid #f0f0f0;
}
.footer-find-a-store {
	display: none;
}
#footer {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fceabb+0,fccd4d+35,f8b500+58,fbdf93+100 */
background: #fceabb; /* Old browsers */
background: -moz-linear-gradient(top, #fceabb 0%, #fccd4d 35%, #f8b500 58%, #fbdf93 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #fceabb 0%,#fccd4d 35%,#f8b500 58%,#fbdf93 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #fceabb 0%,#fccd4d 35%,#f8b500 58%,#fbdf93 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 ); /* IE6-9 */

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fbdf93+0,fccd4d+22,f8b500+53,fceabb+100 */
background: #fbdf93; /* Old browsers */
background: -moz-linear-gradient(left, #fbdf93 0%, #fccd4d 22%, #f8b500 53%, #fceabb 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #fbdf93 0%,#fccd4d 22%,#f8b500 53%,#fceabb 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #fbdf93 0%,#fccd4d 22%,#f8b500 53%,#fceabb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbdf93', endColorstr='#fceabb',GradientType=1 ); /* IE6-9 */
}
#footer-answers h4 {
	color:#333 !important;
}
#footer-answers {
	padding: 10px;
	color: #333 !important;
background-color: none !important;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a9b4f7+0,b4b4f8+49,c3bff9+63,dcdefc+100 */
background: #a9b4f7; /* Old browsers */
background: -moz-linear-gradient(left, #a9b4f7 0%, #b4b4f8 49%, #c3bff9 63%, #dcdefc 100%)!important; /* FF3.6-15 */
background: -webkit-linear-gradient(left, #a9b4f7 0%,#b4b4f8 49%,#c3bff9 63%,#dcdefc 100%)!important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #a9b4f7 0%,#b4b4f8 49%,#c3bff9 63%,#dcdefc 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9b4f7', endColorstr='#dcdefc',GradientType=1 )!important; /* IE6-9 */
}




/*  FRONT  ---------------------------------------------------------------------  */
/* -----------------------------------------------------------------------------  */
.front .page-section, .front .small-section {
	background-position: center top;
}
.front #block-views-latest-blogs-block h5 {
	display:none;
}
.footer-made {
	padding-left: 60px;
}
.front-next {
	bottom: 10px;
	width: 50px;
	height: 50px;
	position: absolute;
	left: 48.5%;
	text-align: center;
	text-decoration: none;
	z-index: 999;
}
#block-block-65 {
	margin-top: -120px;
}
.scroll-down:before {
	display: none;
}

.nav-logo-wrap .logo img {
  max-width: 250px;
}
.right {
	float:right;
	clear:all;
}
.left {
	float: left;
	clear: all;
}


.mega-dropdown-menu {
	 background-color: #f0f0f0;
}
.front h5 {
	color:white;
	font-size:1.5em;
	/*text-shadow: 1px 1px 1px orange;*/
	/*width: 400px;*/
    margin: 0 auto;
}

/* BUTTONS */
.btn-mod.btn-large {
    height: auto;
    padding: 12px 45px;
    font-size: 13px;
    border: 2px solid rgba(255,255,255, .75);
 }
 .btn-mod.btn-border-w {
	background: brown;
}
.btn-mod.btn-border-w:hover, .btn-mod.btn-border-w:focus {
    color: #333;
    border-color: brown;
    background: #fff !important;
}
.owl-pagination {
	display: none !important;
}
.owl-prev, .owl-next {
    opacity: 1;
}
/*
.owl-next:before {
    left: auto;
    right: 0;
}
.owl-prev:before, .owl-next:before {
    content: "";
    display: block;
    width: 66%;
    height: 66%;
    position: absolute;
    top: 17px;
    left: 0;
    background: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 1px 1px 0px rgba(0, 0, 0, .1);
    -moz-box-shadow: 1px 1px 0px rgba(0, 0, 0, .1);
    box-shadow: 1px 1px 0px rgba(0, 0, 0, .1);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
*/
/* SLIDE 1 ----------------------------------------------  */
.slide-1 {
	padding-top: 142px;
	display:none;
}
.home-message {
  padding-top: 260px;
}
.tagline {
  margin: 0 auto;
  padding-top: 40px;
  max-width: 670px;
  font-size: 1.2em;
}
.tagline {
/*text-shadow: 1px 1px 8px darkslateblue;*/
color: white !important;
font-weight: 500;
	font-size: 1.4em;
	font-family: Dosis, arial, sans-serif;
}
.front h3 {
/*text-shadow: 1px 1px 8px orange;*/
color: white !important;
font-weight: 500;
}
.home-message h3, .tagline {
	font-family: Dosis, arial, sans-serif;
}

/* SLIDE TWO -------------------------------------------------------- */

a.btn-mod.where-should-i-start_x {
	margin-right: 8px;
	font-size: 1.8em;
	color: #FFFFFF;
	text-shadow: 1px 1px 1px #000;
	padding: 0 4px;
	border-radius: 2px;
	font-family: Dosis, arial, sans-serif;
	letter-spacing: 4.5px;
	text-transform: capitalize;
	border:0px !important;
}
.front  .btn-mod.btn-border-w.where-should-i-start_x {
	background: transparent;
}
/* SLIDE FOUR -------------------------------------------------------*/
#block-nodeblock-677 li  {
	font-size: 1.8em;
	padding: 1px 0;
}
#block-nodeblock-677 li {
	color: #FFFFFF;
	text-shadow: 1px 1px 1px darkslateblue;
	padding: 0 4px;
	border-radius: 2px;
	font-family: Dosis, arial, sans-serif;
	letter-spacing: 4.5px
}
/* ALL SLIDES ---------------------------------------------- */

.front .owl-carousel ul {
	/*padding: 10px 40px;	*/
	padding-left: 0;
	list-style-type: none;
}
.front .owl-carousel ul li,
.front .owl-carousel p {
	/*font-size: 1.8em;*/
	/*padding: 4px;*/
	font-family: Dosis, arial, sans-serif;
}
.front .owl-carousel ul li a,
.front .owl-carousel p a {
	color: #FFFFFF;
	/*text-shadow: 1px 1px 8px darkslateblue;*/
	padding: 0 4px;
	border-radius: 2px;
	font-family: Dosis, arial, sans-serif;
	letter-spacing: 4.5px;
	text-transform: uppercase;
	font-size: 21px;
}
.front .owl-carousel ul li a:hover,
.front .owl-carousel p a:hover {
	color:#333;
	background-color:#f0f0f0;
	text-shadow: 0px 0px 0px #000;
}
.anchor:target {padding-top: 90px;}
/* -------------------------------------------------------- */
/*   MOBILE --------------------------------------------- */
@media only screen and (min-width: 1278px) {
	.front-next {
		bottom:10px;
	}
}


.mobile-on .desktop-nav ul {
    width: 100%;
    float: none;
    background: rgb(115, 106, 106);
 }
@media only screen and (max-width: 1040px) {
	.inner-nav ul li .mn-sub li a {
		padding: 0 0;
		color:#FFFFFF !important;
	}
	.inner-nav ul li .mn-sub li a:hover {
		background: white;
		color: gray !important;
		border-radius: 4px;
	}
	.view-product-categories li a {
	font-size: 1em;
	}
	.front-next {
	  bottom: 10px;
	}
}
/* mobile front -- phone*/
@media only screen and (max-width: 1281px) {
   .front .owl-carousel ul li a,
   .front .owl-carousel p a {
		font-size: 18px;
	}
}


@media only screen and (max-width: 767px) {
	/* title */
	#block-block-61 .hs-line-11 {
		float:right;
	}
	/* blog tagline */
	.page-node .hs-line-4 {
		display: none;
	}
	.not-front .product-grid {
		/*padding-left: 10px;*/
	}
	.hs-line-11 {
    	font-size: 22px;
    }
	h1 {
		/*margin-left: -20px;*/
	}
	#block-nodeblock-779 .field-name-body {
		/*padding-right: 35px;*/
	}
	.btn-mod, a.btn-mod {
    	/*margin-right: 45px;*/
	}
    .front .slider-wrapper .container {
		padding: 0 0;
	}
	.front-next {
	  bottom: 10px;
	  left: 44%;
	}
	.stick-fixed {
		position: relative !important;
	}
	.home-text {
    	display: block;
    }
	.front .main-nav.dark_X {
        background: none !important;
	}
	.home-message {
	    padding-top: 140px;
	}
	.tagline {
		margin-top: 0;
		font-size: 1.2em;
		padding: 0 10px;
	}
	.front .tagline_x {
		display: none;
	}
	.front .owl-carousel ul li,
	.front .owl-carousel p {
		font-size: 12px;
		padding: 4px;
		font-family: Dosis, arial, sans-serif;
	}
    .front .owl-carousel ul li a,
    .front .owl-carousel p a {
		padding: 0 0;
		font-size: 12px;
		font-family: Dosis, arial, sans-serif;
	}
	#block-views-product-categories-block-1--2 ul li {
		font-size: 1.0em !important;
	}
	.front .btn-mod.btn-border-w_x {
		border:0px;
	}
	.owl-controls {
		display: none !important;
	}
}
/* mobile front -- phone*/
@media only screen and (max-width: 480px) {
	#block-commerce-checkout-progress-indication {
		display: none;
	}
	.home-message {
	    /*padding-top: 0px;*/
	}
	.owl-prev, .owl-next {
    	display: block !important;
	}
	.nav-logo-wrap .logo img {
	 max-width: 180px;
	}
	#shop-now-button-header {
		left: 210px;
	}
	.mobile-nav {
		width: 30px !important;
	}
}
/* mobile menu */
.mn-sub li ul {
    left: auto;
    right: auto;
    top: 0;
    border-left: 0px solid rgba(255,255,255, .07);
}
.mn-sub li ul a {
	color:white !important;
}

/* mobile footer */
@media only screen and (max-width: 767px) {
	.owl-prev, .owl-next {
    	opacity: 1;
	}
	#footer .contact-footer {
		padding-top: 10px;
		padding-left:10px;
	}
	#footer .credits {
	    min-width: 33%;
	    text-align: left;
	    padding-top: 30px;
	    padding-left:10px;
	}
	#footer .copyright {
    padding-left:10px;
	}
	.footer-made {
		display: none;
	}
	#footer .footer-nav a {
		font-size: 1em;
	}
	.footer-nav {
		padding-bottom: 10px;
	}
	#footer {
		padding-top: 20px !important;
	}

}
